<!DOCTYPE html>
<html style="height:100%">
<head>
	<title>$metadata.getApplication().getSheetName()</title>
	<link rel="stylesheet" type="text/css" href="${application_static_path}/static/css/theme.css"/>
	<link rel="stylesheet" type="text/css" href="${application_static_path}/static/css/Application.css"/>
	<link rel="stylesheet" type="text/css" href="${application_static_path}/static/css/reports.css"/>
	<link rel="stylesheet" type="text/css" href="${application_static_path}/static/css/style.css"/>
    <link rel="stylesheet" type="text/css" href="${application_static_path}/static/css/jquery.alerts.css"/>
    <link rel="stylesheet" type="text/css" href="${common_static_path}/common/css/jquery-ui.custom.css"/>
    <link rel="stylesheet" type="text/css" href="${common_static_path}/common/css/jqueryslidemenu.css"/>
    <script type="text/javascript" src="${common_static_path}/common/scripts/head.load.min.js"></script>

    <script>
        head.js("${common_static_path}/common/scripts/jquery.js", function() {
 			head.js("${common_static_path}/common/scripts/jquery.metadata.js")
            .js("${common_static_path}/common/scripts/jqueryslidemenu.js")
            .js("${common_static_path}/common/scripts/jquery.ajaxqueue.js")
            .js("${common_static_path}/common/scripts/jquery.tools.min.js")
            .js("${common_static_path}/common/scripts/jquery-ui.min.js")
            .js("${common_static_path}/common/scripts/jquery.ui.datetimepicker.min.js")
            .js("${common_static_path}/common/scripts/jquery.blockUI.js")
            .js("${common_static_path}/runtime/scripts/jquery.alerts.js")
            .js("${common_static_path}/common/scripts/masks.js")
            .js("${common_static_path}/common/scripts/formatjson.js")
            .js("${common_static_path}/common/scripts/datatype.js")
            .js("${common_static_path}/common/scripts/template.js")
            .js("${common_static_path}/common/scripts/utils.js")
            .js("${common_static_path}/common/scripts/orangescape.controller.js")
            .js("${common_static_path}/common/scripts/orangescape.portal.js")
            .js("${common_static_path}/runtime/scripts/orangescape.runtime.portal.js")
            .js("${common_static_path}/runtime/scripts/orangescape.runtime.controller.js")
            .js("${common_static_path}/common/scripts/json2.js")
            .js("${common_static_path}/runtime/scripts/api.util.js")
            .js("${common_static_path}/runtime/scripts/jquery.osinit.api.js")
            .js("${common_static_path}/runtime/scripts/jquery.osinvoke.api.js")
            .js("${common_static_path}/runtime/scripts/orangescape.dataobject.js")
            .js("${common_static_path}/common/scripts/ajaxfileupload.js")
            .js("${common_static_path}/runtime/scripts/orangescape.report.controller.js")
            .js("${common_static_path}/runtime/scripts/orangescape.aggregatereport.controller.js")
            .js("${common_static_path}/common/scripts/FusionCharts.js")
			.js("${common_static_path}/common/scripts/jquery.tablegroup.js")
            .js("${common_static_path}/common/scripts/jquery.tablesorter.pack.js");
		});

        	head(function() {
	            #raw
	            $(".portlet").osload();
	            #end raw
	            #if $httprequest.getParameters().get('theme') != 'off' and (($context.getGlobal() is not None and $context.getGlobal().getValue('HOMEPAGE') == 'worktop') or $context.getGlobal() is None):
	                loadMenu("/$metadata.getApplication().getSheetId()/1/menu?mimetype=application/json&sessionId=$context.getUser().getValue('UserLoginModel')","$common_static_path");
	            #end if
        	});
    </script>
	#include source = $getFileContents($templatePath+"/import.html")
	<script>
		var OrangeScapeCDNPath = "http://orangescape-release-builds.s3.amazonaws.com"
		if ("${common_static_path}".length > 0)
			OrangeScapeCDNPath = "${common_static_path}/common"
	</script>
</head>

<body style="margin:0px;height:100%" class="body">
	#include source = $getFileContents($templatePath+"/theme.html")
</body>
</html>